
Foreman - Feature #1625

Add support for generating and viewing puppet dependency graphs in foreman

05/15/2012 11:26 PM - Brian Gupta

Status: New   

Priority: Low   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

puppet has a feature where you can ask it to generate visual graphs of the relationships between classes and resources. It would be

nifty if we could incorporate this into foreman somehow.

See the following for more info: http://bitfieldconsulting.com/puppet-dependency-graphs

History

#1 - 10/19/2015 08:53 PM - Kallon Weingarten

---

I concur.  Is there any update on this?

#2 - 07/12/2018 06:44 AM - Ohad Levy

- Description updated

- Assignee deleted (Ohad Levy)

- Triaged set to No
